## alertmanager-irc-relay 0.1.0

=== debian/changelog ===
alertmanager-irc-relay (0.1.0-3) unstable; urgency=medium

  * Fix default configuration shipped as a directory instead of a file, remove
    stale directory on upgrade.

 -- Filippo Giunchedi <filippo@debian.org>  Wed, 12 Aug 2020 10:41:55 +0200

alertmanager-irc-relay (0.1.0-2) unstable; urgency=medium

  * Create alertmanager-irc-relay user on installation
  * Ship default configuration

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 30 Jul 2020 14:03:30 +0200

alertmanager-irc-relay (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #959032)

 -- Filippo Giunchedi <filippo@debian.org>  Sun, 15 Mar 2020 17:55:08 +0100
