## alertmanager-irc-relay 0.2.0

=== debian/changelog ===
alertmanager-irc-relay (0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 17 Nov 2020 10:47:57 +0100
