=== debian/control ===
Source: alertmanager-irc-relay
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Filippo Giunchedi <filippo@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               dh-exec,
               golang-any,
               golang-github-fluffle-goirc-dev,
               golang-github-gorilla-mux-dev,
               golang-github-prometheus-alertmanager-dev,
               golang-yaml.v2-dev
Standards-Version: 4.2.1
Homepage: https://github.com/google/alertmanager-irc-relay
Vcs-Browser: https://salsa.debian.org/go-team/packages/alertmanager-irc-relay
Vcs-Git: https://salsa.debian.org/go-team/packages/alertmanager-irc-relay.git
XS-Go-Import-Path: github.com/google/alertmanager-irc-relay
Testsuite: autopkgtest-pkg-go

Package: alertmanager-irc-relay
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Send Prometheus Alerts to IRC using Webhooks
 Alertmanager IRC Relay Alertmanager IRC Relay is a
 bot relaying Prometheus (https://prometheus.io/) alerts
 to IRC.  Alerts are received from Prometheus using Webhooks
 (https://prometheus.io/docs/alerting/configuration/#webhook-receiver-<webhook_config)
 and are relayed to an IRC channel.  Configuring and running the bot To
 configure and run the bot you need to create a YAML configuration file
 and pass it to the service.
 .
 Prometheus configuration Prometheus can
 be configured following the official Webhooks
 (https://prometheus.io/docs/alerting/configuration/#webhook-receiver-<webhook_config)
 documentation.
