## alertmanager-irc-relay 0.3.0

=== debian/changelog ===
alertmanager-irc-relay (0.3.0-4) unstable; urgency=medium

  * Let 'test-metrics' autopkgtest wait for server connection

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 23 Mar 2021 12:46:16 +0100

alertmanager-irc-relay (0.3.0-3) unstable; urgency=medium

  * Stop 'start-air' autopkgtest from writing to stderr

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 20 Mar 2021 12:02:30 +0100

alertmanager-irc-relay (0.3.0-2) unstable; urgency=medium

  * Add debian/tests for irc server connection test

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 16 Mar 2021 21:28:17 +0100

alertmanager-irc-relay (0.3.0-1) unstable; urgency=medium

  * New upstream release
  ** Depend on golang-github-fluffle-goirc's support for Context

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 06 Mar 2021 15:35:56 +0100
