## alertmanager-irc-relay 0.4.1

=== debian/changelog ===
alertmanager-irc-relay (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Filippo Giunchedi <filippo@debian.org>  Wed, 21 Apr 2021 12:16:29 +0200
