## alertmanager-irc-relay 0.4.2

=== debian/changelog ===
alertmanager-irc-relay (0.4.2-1) unstable; urgency=medium

  * New upstream release
  ** Add libera.chat NickServ patterns to IDENTIFY

 -- Filippo Giunchedi <filippo@debian.org>  Mon, 14 Jun 2021 10:05:07 +0200
