=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                dh-exec,
                golang-any,
-               golang-github-fluffle-goirc-dev (>= 1.0.3+git20210220.e0c319f8+ds),
+               golang-github-fluffle-goirc-dev (>= 1.1.1+ds-1),
                golang-github-gorilla-mux-dev,
                golang-github-prometheus-alertmanager-dev,
                golang-yaml.v2-dev
