## alertmanager-irc-relay 0.5.1

=== debian/changelog ===
alertmanager-irc-relay (0.5.1-3) unstable; urgency=medium

  * Really fix install failures: adjust the postinst and init scripts so they
    both use the `alertmanager-irc-relay` user.
    Also modernise the init script by using `start-stop-daemon`.
  * Run adduser unconditionally.
    The adduser command handles existing users gracefully, so there is no
    need to check for them beforehand.

 -- Martina Ferrari <tina@debian.org>  Wed, 19 Mar 2025 14:38:14 +0000

alertmanager-irc-relay (0.5.1-2) unstable; urgency=medium

  * d/control: add missing dependency on adduser, fixing install failures.
  * d/control: drop obsolete versioned dependency.

 -- Martina Ferrari <tina@debian.org>  Wed, 19 Mar 2025 13:45:23 +0000

alertmanager-irc-relay (0.5.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1017552)
  * Various packaging improvements
    debian/control:
     - Add myself to Uploaders
     - Update dependency package names and versions
     - Bump compat version
     - Bump Standards-Version with no changes
     - Add Rules-Requires-Root: no
     - Add missing Pre-Depends
     - Migrate to Static-Built-Using
     - Improve and reformat Description
    debian/copyright:
     - Remove obsolete Files-Excluded
     - Update copyright years
     - Add myself to debian/* copyright stanza
    debian/gbp.conf:
     - Add defaults to automatically find upstream git tags when importing a
       new upstream release with `gbp import-orig`.
    debian/minimal.yml:
     - Update configuration parameters
    debian/postinst:
     - Tighten configuration file permissions

 -- Martina Ferrari <tina@debian.org>  Sat, 15 Feb 2025 18:04:31 +0000
