=== debian/control ===
Source: alertmanager-irc-relay
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Filippo Giunchedi <filippo@debian.org>,
 Martina Ferrari <tina@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dh-golang,
 golang-any,
 golang-github-fluffle-goirc-dev,
 golang-github-gorilla-mux-dev,
 golang-github-prometheus-alertmanager-dev,
 golang-github-prometheus-client-golang-dev,
 golang-gopkg-yaml.v2-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/google/alertmanager-irc-relay
Vcs-Browser: https://salsa.debian.org/go-team/packages/alertmanager-irc-relay
Vcs-Git: https://salsa.debian.org/go-team/packages/alertmanager-irc-relay.git
XS-Go-Import-Path: github.com/google/alertmanager-irc-relay
Testsuite: autopkgtest-pkg-go

Package: alertmanager-irc-relay
Architecture: any
Static-Built-Using:
 ${misc:Static-Built-Using},
Depends:
 adduser,
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: IRC bot to relay Prometheus alerts using webhooks
 Alertmanager IRC Relay receives alerts from prometheus-alertmanager using
 webhooks and relays them to an IRC channel.
