=== debian/tests/control ===
Tests:
 start-air,
 start-server,
 test-metrics,
Depends:
 curl,
 inspircd,
 @,
# allow-stderr restriction is needed when testing/debugging scripts with 'set -x'
Restrictions:
 needs-root,
